
@media (min-width: 965px)
{
	#u21700
	{
		background: transparent url("../images/bd-duvidas.jpg") no-repeat center center;
	}

	#u21611-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 29px;
		font-size: 24px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u21598-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 16px;
		font-size: 13px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41957
	{
		-webkit-transition-duration: 0.4s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.4s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #DEDEDE;
		background-color: #FFC4A0;
	}

	#u41957:hover
	{
		border-color: #999999;
		background-color: #BA4C03;
	}

	#u41958-4
	{
		background-color: transparent;
		color: #BA4C03;
		font-size: 10px;
		letter-spacing: 1px;
		line-height: 12px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41957:hover #u41958-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u41957.PamphletThumbSelected #u41958-4 p
	{
		color: #BA4C03;
		visibility: inherit;
		font-size: 10px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u41897
	{
		background-color: transparent;
		opacity: 0.55;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
		filter: alpha(opacity=55.00000000000001);
	}

	#u41898
	{
		border-style: solid;
		border-width: 15px;
		border-color: #FFFFFF;
		background: #BA4C03 url("../images/bg-pop-upduvidas.jpg") no-repeat left top;
	}

	#u41950-6
	{
		text-shadow: 3px 3px 11px rgba(0,0,0,0.5);
		-pie-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 32px;
		font-size: 27px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41950
	{
		font-size: 21px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 25px;
	}

	#u41950-2
	{
		line-height: 32px;
	}

	#u41950-3
	{
		font-size: 23px;
		color: #FBB03B;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 28px;
	}

	#u41951
	{
		background-color: #FBB03B;
	}

	#accordionu41899
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u41929-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41933
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41943-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41947
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41910-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41908
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41903-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41901
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41917-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41915
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41922-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41926
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41934-6,#u41948-4,#u41909-4,#u41902-4,#u41916-4,#u41927-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41938-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41929-5.AccordionPanelTabOpen p,#u41929-5.AccordionPanelTabOpen span,#u41943-5.AccordionPanelTabOpen p,#u41943-5.AccordionPanelTabOpen span,#u41910-5.AccordionPanelTabOpen p,#u41910-5.AccordionPanelTabOpen span,#u41903-5.AccordionPanelTabOpen p,#u41903-5.AccordionPanelTabOpen span,#u41917-5.AccordionPanelTabOpen p,#u41917-5.AccordionPanelTabOpen span,#u41922-5.AccordionPanelTabOpen p,#u41922-5.AccordionPanelTabOpen span,#u41938-5.AccordionPanelTabOpen p,#u41938-5.AccordionPanelTabOpen span
	{
		color: #FCEE21;
		visibility: inherit;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		font-style: normal;
	}

	#u41929-4,#u41943-4,#u41910-4,#u41903-4,#u41917-4,#u41922-4,#u41938-4
	{
		color: #FFFFFF;
		line-height: 15px;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41929,#u41943,#u41910,#u41903,#u41917,#u41922,#u41938
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u41931_img,#u41945_img,#u41912_img,#u41905_img,#u41919_img,#u41924_img,#u41940_img
	{
		vertical-align: bottom;
	}

	#u41936
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41937-22
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
	}

	#u41937-5,#u41937-11,#u41937-17
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#u41937-2,#u41937-3,#u41937-6,#u41937-8,#u41937-9,#u41937-12,#u41937-14,#u41937-15,#u41937-18,#u41937-20
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41954
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #0088BA;
	}

	#u41954:hover
	{
		background-color: #BA4C03;
	}

	#u41954:active
	{
		background-color: #6B6B6B;
	}

	#u41955-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* accordion */
	{
		cursor: pointer;
	}

	#u21693
	{
		background-color: #095368;
	}

	#u40318-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 29px;
		font-size: 24px;
		text-align: right;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u21611-4,#u41950-4,#u40318-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u21611,#u40318
	{
		font-size: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 22px;
	}

	#u21611-2,#u40318-2
	{
		line-height: 29px;
	}

	#u21611-3,#u40318-3
	{
		font-size: 19px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 23px;
	}

	#u21692,#u40313
	{
		background-color: #FFFFFF;
	}

	#u40312-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u41814-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 13px;
		font-size: 11px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u40308-4,#u40314-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 16px;
		font-size: 13px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21602
	{
		background: transparent url("../images/mapa.jpg") no-repeat center center;
	}

	.elem-3,.elem-9
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u41928,#u41929-5.AccordionPanelTabOpen,#u41931,#u41942,#u41943-5.AccordionPanelTabOpen,#u41945,#u41907,#u41910-5.AccordionPanelTabOpen,#u41912,#u41900,#u41903-5.AccordionPanelTabOpen,#u41905,#u41914,#u41917-5.AccordionPanelTabOpen,#u41919,#u41921,#u41922-5.AccordionPanelTabOpen,#u41924,#u41935,#u41938-5.AccordionPanelTabOpen,#u41940,#u21606,#u40310,#u41812,#u21609,#u21603
	{
		background-color: transparent;
	}

	#u21612
	{
		background-color: #BA4C03;
	}

	#u21605
	{
		background-color: #05404C;
	}

	#u21700_align_to_page,#u21693_align_to_page,#u21602_align_to_page,#u21605_align_to_page
	{
		max-width: 1000px;
	}

	#u40370-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u41949,#u41933:hover,#u41947:hover,#u41908:hover,#u41901:hover,#u41915:hover,#u41926:hover,#u41936:hover,#u40309,#u21613
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40371-4,#u40372-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: left;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

}

@media (min-width: 791px) and (max-width: 964px)
{
	#u21700
	{
		background: transparent url("../images/bd-duvidas.jpg") no-repeat center center;
	}

	#u21611-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 29px;
		font-size: 24px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u21598-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 16px;
		font-size: 13px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41957
	{
		-webkit-transition-duration: 0.4s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.4s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #DEDEDE;
		background-color: #FFC4A0;
	}

	#u41957:hover
	{
		border-color: #999999;
		background-color: #BA4C03;
	}

	#u41958-4
	{
		background-color: transparent;
		color: #BA4C03;
		font-size: 10px;
		letter-spacing: 1px;
		line-height: 12px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41957:hover #u41958-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u41957.PamphletThumbSelected #u41958-4 p
	{
		color: #BA4C03;
		visibility: inherit;
		font-size: 10px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u41897
	{
		background-color: transparent;
		opacity: 0.55;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
		filter: alpha(opacity=55.00000000000001);
	}

	#u41898
	{
		border-style: solid;
		border-width: 15px;
		border-color: #FFFFFF;
		background: #BA4C03 url("../images/bg-pop-upduvidas.jpg") no-repeat left top;
	}

	#u41950-6
	{
		text-shadow: 3px 3px 11px rgba(0,0,0,0.5);
		-pie-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 32px;
		font-size: 27px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41950
	{
		font-size: 21px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 25px;
	}

	#u41950-2
	{
		line-height: 32px;
	}

	#u41950-3
	{
		font-size: 23px;
		color: #FBB03B;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 28px;
	}

	#u41951
	{
		background-color: #FBB03B;
	}

	#accordionu41899
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u41929-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41933
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41943-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41947
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41910-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41908
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41903-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41901
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41917-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41915
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41922-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41926
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41934-6,#u41948-4,#u41909-4,#u41902-4,#u41916-4,#u41927-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41938-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41929-5.AccordionPanelTabOpen p,#u41929-5.AccordionPanelTabOpen span,#u41943-5.AccordionPanelTabOpen p,#u41943-5.AccordionPanelTabOpen span,#u41910-5.AccordionPanelTabOpen p,#u41910-5.AccordionPanelTabOpen span,#u41903-5.AccordionPanelTabOpen p,#u41903-5.AccordionPanelTabOpen span,#u41917-5.AccordionPanelTabOpen p,#u41917-5.AccordionPanelTabOpen span,#u41922-5.AccordionPanelTabOpen p,#u41922-5.AccordionPanelTabOpen span,#u41938-5.AccordionPanelTabOpen p,#u41938-5.AccordionPanelTabOpen span
	{
		color: #FCEE21;
		visibility: inherit;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		font-style: normal;
	}

	#u41929-4,#u41943-4,#u41910-4,#u41903-4,#u41917-4,#u41922-4,#u41938-4
	{
		color: #FFFFFF;
		line-height: 15px;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41929,#u41943,#u41910,#u41903,#u41917,#u41922,#u41938
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u41931_img,#u41945_img,#u41912_img,#u41905_img,#u41919_img,#u41924_img,#u41940_img
	{
		vertical-align: bottom;
	}

	#u41936
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41937-22
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
	}

	#u41937-5,#u41937-11,#u41937-17
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#u41937-2,#u41937-3,#u41937-6,#u41937-8,#u41937-9,#u41937-12,#u41937-14,#u41937-15,#u41937-18,#u41937-20
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41954
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #0088BA;
	}

	#u41954:hover
	{
		background-color: #BA4C03;
	}

	#u41954:active
	{
		background-color: #6B6B6B;
	}

	#u41955-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* accordion */
	{
		cursor: pointer;
	}

	#u21693
	{
		background-color: #095368;
	}

	#u40318-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 29px;
		font-size: 24px;
		text-align: right;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u21611-4,#u41950-4,#u40318-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u21611,#u40318
	{
		font-size: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 22px;
	}

	#u21611-2,#u40318-2
	{
		line-height: 29px;
	}

	#u21611-3,#u40318-3
	{
		font-size: 19px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 23px;
	}

	#u21692,#u40313
	{
		background-color: #FFFFFF;
	}

	#u40312-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u41814-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 13px;
		font-size: 11px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u40308-4,#u40314-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 16px;
		font-size: 13px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21602
	{
		background: transparent url("../images/mapa.jpg") no-repeat center center;
	}

	.elem-3,.elem-9
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u41928,#u41929-5.AccordionPanelTabOpen,#u41931,#u41942,#u41943-5.AccordionPanelTabOpen,#u41945,#u41907,#u41910-5.AccordionPanelTabOpen,#u41912,#u41900,#u41903-5.AccordionPanelTabOpen,#u41905,#u41914,#u41917-5.AccordionPanelTabOpen,#u41919,#u41921,#u41922-5.AccordionPanelTabOpen,#u41924,#u41935,#u41938-5.AccordionPanelTabOpen,#u41940,#u21606,#u40310,#u41812,#u21609,#u21603
	{
		background-color: transparent;
	}

	#u21612
	{
		background-color: #BA4C03;
	}

	#u21605
	{
		background-color: #05404C;
	}

	#u21700_align_to_page,#u21693_align_to_page,#u21602_align_to_page,#u21605_align_to_page
	{
		max-width: 964px;
	}

	#u40370-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u41949,#u41933:hover,#u41947:hover,#u41908:hover,#u41901:hover,#u41915:hover,#u41926:hover,#u41936:hover,#u40309,#u21613
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40371-4,#u40372-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: left;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

}

@media (max-width: 790px)
{
	#u21747
	{
		border-color: #DEDEDE;
		background-color: transparent;
	}

	#u21747:hover
	{
		border-color: #999999;
	}

	#buttonu21765.ButtonSelected #u21767,#buttonu21759.ButtonSelected #u21760,#buttonu21753.ButtonSelected #u21755,#buttonu21756.ButtonSelected #u21758,#buttonu21762.ButtonSelected #u21763,#u21748
	{
		background-color: transparent;
	}

	#u21750
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #1993C0;
		background-color: rgba(0,136,186,0.9);
		-pie-background: rgba(0,136,186,0.9);
	}

	#buttonu21765
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu21765:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u21766-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu21765:hover #u21766-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu21762
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu21762:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u21764-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu21762:hover #u21764-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu21759
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu21759:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u21761-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu21759:hover #u21761-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu21756
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu21756:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#u21757-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu21756:hover #u21757-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu21753
	{
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
		background-image: url("../images/blank.gif");
		border-color: #787878;
		background-color: transparent;
	}

	#buttonu21753:hover
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
	}

	#buttonu21765.ButtonSelected,#buttonu21762.ButtonSelected,#buttonu21759.ButtonSelected,#buttonu21756.ButtonSelected,#buttonu21753.ButtonSelected
	{
		-webkit-opacity: 0.9999;/* for chrome transition bug */
		-webkit-transition-duration: 0s;
		-webkit-transition-delay: 0s;
		transition-duration: 0s;
		transition-delay: 0s;
	}

	#u21754-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 19px;
		letter-spacing: 1px;
		line-height: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#buttonu21753:hover #u21754-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u21767,#u21763,#u21760,#u21758,#u21755
	{
		border-color: #000000;
		background-color: transparent;
	}

	#u21771
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
	}

	#u21771:hover
	{
		background-color: #999999;
	}

	#u21772-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #0088BA;
		line-height: 32px;
		font-size: 23px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 900;
	}

	#u34590
	{
		display: block;
		vertical-align: top;
	}

	#buttonu34579
	{
		border-color: #787878;
		background-color: #BA440B;
	}

	#buttonu34579:hover
	{
		background-color: #545454;
	}

	#buttonu34579.ButtonSelected
	{
		background-color: #BA440B;
	}

	#u34580-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 15px;
		letter-spacing: 2px;
		line-height: 18px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#buttonu34579:hover #u34580-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u21700
	{
		background: transparent url("../images/bd-duvidas.jpg") no-repeat center center;
	}

	#u41957
	{
		-webkit-transition-duration: 0.4s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.4s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #DEDEDE;
		background-color: #FFC4A0;
	}

	#u41957:hover
	{
		border-color: #999999;
		background-color: #BA4C03;
	}

	#u41958-4
	{
		background-color: transparent;
		color: #BA4C03;
		font-size: 10px;
		letter-spacing: 1px;
		line-height: 12px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41957:hover #u41958-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u41957.PamphletThumbSelected #u41958-4 p
	{
		color: #BA4C03;
		visibility: inherit;
		font-size: 10px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u41897
	{
		background-color: transparent;
		opacity: 0.55;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
		filter: alpha(opacity=55.00000000000001);
	}

	.elem-3
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u41898
	{
		border-style: solid;
		border-width: 15px;
		border-color: #FFFFFF;
		background: #BA4C03 url("../images/bg-pop-upduvidas.jpg") no-repeat left top;
	}

	#u41950-6
	{
		text-shadow: 3px 3px 11px rgba(0,0,0,0.5);
		-pie-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 32px;
		font-size: 27px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41950
	{
		font-size: 21px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 25px;
	}

	#u41950-2
	{
		line-height: 32px;
	}

	#u41950-3
	{
		font-size: 23px;
		color: #FBB03B;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 28px;
	}

	#u41951
	{
		background-color: #FBB03B;
	}

	#accordionu41899
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u41929-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41933
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41943-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41947
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41910-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41908
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41903-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41901
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41917-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41915
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41922-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41926
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41934-6,#u41948-4,#u41909-4,#u41902-4,#u41916-4,#u41927-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u41938-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41929-5.AccordionPanelTabOpen p,#u41929-5.AccordionPanelTabOpen span,#u41943-5.AccordionPanelTabOpen p,#u41943-5.AccordionPanelTabOpen span,#u41910-5.AccordionPanelTabOpen p,#u41910-5.AccordionPanelTabOpen span,#u41903-5.AccordionPanelTabOpen p,#u41903-5.AccordionPanelTabOpen span,#u41917-5.AccordionPanelTabOpen p,#u41917-5.AccordionPanelTabOpen span,#u41922-5.AccordionPanelTabOpen p,#u41922-5.AccordionPanelTabOpen span,#u41938-5.AccordionPanelTabOpen p,#u41938-5.AccordionPanelTabOpen span
	{
		color: #FCEE21;
		visibility: inherit;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		font-style: normal;
	}

	#u41929-4,#u41943-4,#u41910-4,#u41903-4,#u41917-4,#u41922-4,#u41938-4
	{
		color: #FFFFFF;
		line-height: 15px;
		font-size: 15px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u41929,#u41943,#u41910,#u41903,#u41917,#u41922,#u41938
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u41931_img,#u41945_img,#u41912_img,#u41905_img,#u41919_img,#u41924_img,#u41940_img
	{
		vertical-align: bottom;
	}

	#u41936
	{
		border-color: #FFFFFF;
		background-color: transparent;
	}

	#u41937-22
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
	}

	#u41937-5,#u41937-11,#u41937-17
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 700;
	}

	#u41937-2,#u41937-3,#u41937-6,#u41937-8,#u41937-9,#u41937-12,#u41937-14,#u41937-15,#u41937-18,#u41937-20
	{
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
	{
		cursor: pointer;
	}

	#u41954
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #0088BA;
	}

	#u41954:hover
	{
		background-color: #BA4C03;
	}

	#u21771:active,#u41954:active
	{
		background-color: #6B6B6B;
	}

	#u41955-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 21px;
		font-size: 15px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 800;
	}

	#u21693
	{
		background-color: #095368;
	}

	#u21611-6,#u40318-6
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 29px;
		font-size: 24px;
		text-align: center;
		font-family: '__Alegreya Sans_5';
		font-weight: 400;
	}

	#u21611-4,#u41950-4,#u40318-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u21611,#u40318
	{
		font-size: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		line-height: 22px;
	}

	#u21611-2,#u40318-2
	{
		line-height: 29px;
	}

	#u21611-3,#u40318-3
	{
		font-size: 19px;
		font-family: open-sans, sans-serif;
		font-weight: 800;
		line-height: 23px;
	}

	#buttonu21765:hover #u21767,#buttonu21762:hover #u21763,#buttonu21759:hover #u21760,#buttonu21756:hover #u21758,#u21752,#u21770,#u21769,#u21768,#buttonu21753:hover #u21755,#u21692,#u40313
	{
		background-color: #FFFFFF;
	}

	#u40312-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 19px;
		font-size: 16px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u41814-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 13px;
		font-size: 11px;
		text-align: right;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21598-6,#u40308-4,#u40314-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 16px;
		font-size: 13px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21602
	{
		background: transparent url("../images/mapa.jpg") no-repeat center center;
	}

	#u21700_align_to_page,#u21693_align_to_page,#u21602_align_to_page
	{
		max-width: 790px;
	}

	#u41928,#u41929-5.AccordionPanelTabOpen,#u41931,#u41942,#u41943-5.AccordionPanelTabOpen,#u41945,#u41907,#u41910-5.AccordionPanelTabOpen,#u41912,#u41900,#u41903-5.AccordionPanelTabOpen,#u41905,#u41914,#u41917-5.AccordionPanelTabOpen,#u41919,#u41921,#u41922-5.AccordionPanelTabOpen,#u41924,#u41935,#u41938-5.AccordionPanelTabOpen,#u41940,#u21606,#u40310,#u41812,#u21603
	{
		background-color: transparent;
	}

	#u21612
	{
		background-color: #BA4C03;
	}

	#u40371-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: left;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21605
	{
		background-color: #05404C;
	}

	#u40372-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 12px;
		font-size: 10px;
		text-align: center;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u21751,#u34599,#u41949,#u41933:hover,#u41947:hover,#u41908:hover,#u41901:hover,#u41915:hover,#u41926:hover,#u41936:hover,#u40309,#u21613
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}
}




